/// <reference types="react" />
import { IConversationList } from "../../../../types/types";
declare const ChatHead: import("react").MemoExoticComponent<({ user, handleChatOpen, }: {
    user: IConversationList;
    handleChatOpen: (username: string) => void;
}) => import("react/jsx-runtime").JSX.Element>;
export default ChatHead;
